body	{margin:0px; padding-top: 0px; text-align: left !important;}
H1,h1 {margin:0px;padding-bottom:2px;}
H2,h2 {margin:0px;padding-bottom:2px;}
#copyright		{font:normal 11px Arial; color:#555;padding-left:15px; padding-top:15px;}
.copyspace 		{padding-right:15px;}
.copyrightED, .copyrightAP, .copyrightRB {font:normal 11px Arial;color:#555;font-style:italic;padding-left:15px; padding-top:15px;}
#footer			{font:normal 12px Arial; color:#555; padding-top:8px;}
.footerlink1 {padding-right:10px;text-decoration:none;line-height:25px;}
.footerlink2 a	{padding-right:10px;text-decoration:none;font-weight:bold;}
img.bingButton { margin-top: 5px;}
.text {color:#404040;}

/****** Generic Layout ********/
/* for the rounded corners */
.roundtop {background: url(https://i.cdn.turner.com/money/.element/img/1.0/bing/corners/gray_top_right_corner.jpg) no-repeat top right;}
.roundbottom {background: url(https://i.cdn.turner.com/money/.element/img/1.0/bing/corners/gray_bottom_right_corner.jpg) no-repeat top right;}
.roundbottomW {background: url(https://i.cdn.turner.com/money/.element/img/1.0/bing/corners/white_right_bottom.jpg) no-repeat top right;}
img.corner {width: 9px; height: 9px; border: none;display: block !important;}
img.cornerW {width: 13px; height: 13px; border: none;display: block !important;}
span#next.seemoreRT, span#prev.seemoreLT {width:50px;padding:0;margin:0;}
span.seemoreRT#next, span.seemoreLT#prev {width:50px;padding:0;margin:0;}
#tntable td.buttons {width:50px;padding:0px;}
/****** Main Banner ********/
#bing_headerImg {background: url(https://i.cdn.turner.com/money/.element/img/1.0/bing/bing_logo_background.jpg) no-repeat right;margin: 5px 0px; text-align: left;}
#bing_imgHeader_feat {float: right;margin:4px 10px;width: 303px;height: 89px;}
#bing_imgHeader_featContent{color: #FFF;font: normal 11px Helvetica;margin: 10px;position: relative;top: 15px;left: 23px;width: 239px;}
#bingism {height: 39px;}

/****** Navigations ******/

#bing_navbar_top {margin: 6px 10px 10px 10px; vertical-align: middle; width: 992px;height: 35px;}
	html>body #bing_navbar_top {margin-top: 10px;}
#bing_navbar_top td {border-right: 4px solid #272727;background: #AF2422; font: bold 12px Helvetica;height: 35px;text-align: center;text-transform: uppercase; vertical-align:middle;}
#bingHome 		#navHome 		{background: #F47A20; color: #000;}
#bingBlog 		#navBlog 		{background: #F47A20; color: #000;}
#bingBosses 	#navBosses 		{background: #F47A20; color: #000;}
#bingJobs 		#navJobs 		{background: #F47A20; color: #000;}
#bingInFortune 	#navInFortune 	{background: #F47A20; color: #000;}
#bingAsk 		#navAsk 		{background: #F47A20; color: #000;}
#bingContest 	#navContests 	{background: #F47A20; color: #000;}
#bingBooks 		#navBooks 		{background: #F47A20; color: #000;}
#bingFortune 	#navFortune 	{background: #F47A20; color: #000;}

#bing_navbar_top td a{color: #FFF; 	text-decoration: none;}
#bingHome 		#navHome 		a, #bingBlog 		#navBlog 		a,
#bingBosses 	#navBosses 		a, #bingJobs 		#navJobs 		a,
#bingInFortune 	#navInFortune 	a, #bingAsk 		#navAsk 		a,
#bingContest 	#navContests 	a, #bingBooks 		#navBooks 		a,
#bingFortune 	#navFortune 	a{color: #000;}


#bing_navbar_bottom {margin-top:15px;width: 634px; text-align: center;}
#cnnSection	#bing_navbar_bottom td {vertical-align: middle;}
#bing_navbar_bottomlinks{ border-top: 1px solid #B97B8A; margin-top: 10px;}
#bing_navbar_bottom a{
	font: normal 11px Helvetica;
	color: #FFF !important;
	text-decoration: underline;
	margin: 10px 3px;
}

#quigo336{margin-top:10px;}
#quigo628{}
/****** Story ********/
#cnnSection		{margin:0px 10px 0px 10px;width:990px;font:normal 12px Verdana;color:#404040;text-align: center;}
#cnnSection	td {vertical-align: top;}
#cnnSection		a {color:#AF2422;}
.cnnMore {color: #AF2422; font: bold 13px Verdana; text-transform: uppercase; vertical-align: top;}
a.cnnMore:hover {color: #AF2422; font: bold 13px Verdana; text-transform: uppercase; vertical-align: top;}

.SectionWidth 	{width:1010px;background-color:#272727;}
div#adBannerTable {background-color:#272727;margin-bottom:4px;text-align:center;}
div#adsquare {background-color:#9D9A95;margin-bottom:4px;text-align:center;}

#contentContainer {width:603px;margin:0 15px 10px 15px;background: #FFF;font:normal 12px Verdana;color:#404040;}
#articleContainer {float:left;width:380px; padding-right:10px;border-right:1px solid #999;}
#elementContainer {float:left;padding-left:10px;width:180px;}
.summaryBlock {margin-top:0px;padding:10px;background-color:#FFF;color:#404040; font:normal 12px Verdana; line-height: 20px; display: inline-block;}
.summaryBlock:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .summaryBlock	{height: 1%;}
.summaryBlock			{display: inline-block;}
/* End hide from IE-mac */


#bingCubeContest {margin:10px 10px 10px 15px;width:295px;background: #FFF;color:#000;}
#bingAskBing {margin:15px 15px 10px 10px;width:287px;background: #FFF;color:#000;}

#bingCrazyBosses {margin:25px 15px 10px 10px;width:287px;background: #FFF;color:#000;}
#bingVideo {margin:15px 15px 10px 10px;width:287px;background: #FFF;color:#000;}
#bingBSjobs {margin:25px 15px 10px 10px;width:287px;background: #FFF;color:#000;}
#bingVideo .cnnHeadline a, 
#bingBSjobs .cnnHeadline a {font:bold 14px Georgia, Times New Roman;color: #8b8c3e;}
.cnnHeadline, 
.cnnHeadline a {color: #000; font: bold 14px Helvetica; text-decoration: none; margin-bottom: 5px;}

body h1.storyheadline  {color:#933; font:bold 20px Georgia, Times New Roman; margin-bottom:10px;}
.storysubhead {font:bold 14px Helvetica;color:#000;margin-bottom: 10px;}
#emailprint {display: block; margin-bottom: 20px;}

body .storybyline {color:#000; float: none; font:bold 12px Verdana; margin-bottom:5px;}
body .storytimestamp	{font:normal 11px Verdana;color:#000;}
body .storytext	p {font:normal 12px Verdana; line-height: 20px; color:#404040;}
#articleContainer .storytext {width:auto !important;}

div.inStoryHeading{text-align:center;}
.inStoryHeading a{font:bold 12px Verdana;color:#993333;}
.inStoryMagCover{margin:0 5px 10px 5px;}
/* Four bottom boxes */
#bingAskBing .summaryBlock, 
#bingBSjobs .summaryBlock, 
#bingVideo .summaryBlock, 
#bingCrazyBosses .summaryBlock {height:220px;}


#bingRecentColumns	{border-top:1px solid #999;border-bottom:1px solid #999;font:bold 14px Verdana;color:#000;padding:10px 0px;}
#bingRecentColumns ul {margin:4px 0px 10px 0px; list-style-type: disk; padding-left: 18px; font:bold 12px Verdana;}
#bingRecentColumns ul li{color:#404040; margin-left:0px; line-height: 20px;}
#bingRecentColumns ul li a{color:#404040; text-decoration: none;}
#bingArchive	{font:bold 16px Arial;color:#000;margin-top:6px;}
.more {border-top: 1px solid #999999;padding:10px 20px 20px 20px;}
.moreB {border-top: 1px solid #999999;border-bottom: 1px solid #999999;padding:10px 20px 20px 20px;}


/****** Section ******/
/**************
#sectionT1Box {width:603px;margin:0 15px 10px 15px;background: #FFF;font:normal 12px Verdana;}
#sectionT2Box {width:603px;margin:0 15px 10px 15px;background: #FFF;font:normal 12px Verdana;}
**************/
#sectionT1Box {width:603px;margin:0 15px 10px 15px;background: #FFF;font:normal 12px Verdana; display: inline-block;}
#sectionT2Box {width:603px;margin:0 15px 10px 15px;background: #FFF;font:normal 12px Verdana; display: inline-block;}
#sectionT1Box:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#sectionT2Box:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html #sectionT1Box 	{height: 1%;}
* html #sectionT2Box 	{height: 1%;}
#sectionT1Box 			{display: block;}
#sectionT2Box 			{display: block;}
/* End hide from IE-mac */


#sectionT1Box .cnnHeadline {margin-bottom:5px;font: bold 14px Helvetica;}
#sectionT1Box .cnnHeadline a{color:#000;}
#sectionT1Box .summaryBlock {}
img.img02paddingL{margin:0 10px 0 0;float:left;}
#sectionT2Box .cnnHeadline {margin-bottom:5px;font: bold 14px Helvetica;}
#sectionT2Box .cnnHeadline a{color:#000;}
#sectionT2Box .summaryBlock {}
img.img01paddingL{margin:0 10px 0 0;float:left;}
#bingCrazyBosses .cnnHeadline,
#bingAskBing .cnnHeadline {margin-bottom:5px;font: bold 14px Helvetica;}
#bingCrazyBosses .cnnHeadline a,
#bingAskBing .cnnHeadline a{color:#000;}
#bingAskBing .summaryBlock {}

#BingInFortuneTout {width:326px;margin:15px 10px 10px 10px;background: #FFF;}
#BingInFortuneTout .cnnHeadline {margin-bottom:5px;font: bold 14px Helvetica;}
#BingInFortuneTout .cnnHeadline a{color:#000;}
#BingInFortuneTout .summaryBlock {}

#bingCubeContest .cnnHeadline {margin-bottom:5px;font: bold 14px Georgia;}
#bingCubeContest .cnnHeadline a{font: bold 14px Georgia; color: #8B8C3E; }
#BingBookshelf {width:326px;margin:15px 10px 10px 10px;background: #FFF;}
#BingBookshelf .cnnHeadline a{text-decoration: underline;}
#BingBookshelf .cnnBlurbTxt{color:#404040;}

/****** BS JOB FEATURE ******/
div.bing_yourBSjobFeat {
	background: #FBFBEF url(https://i.cdn.turner.com/money/.element/img/1.0/bing/your_bs_job_1px_gradient.jpg) repeat-y left;
	width: 241px; float: right; margin: 7px 10px 0px 7px;
	color: #404040;
}


.bing_yourBSjobFeat_body{
	background: url(https://i.cdn.turner.com/money/.element/img/1.0/bing/man_leaning_on_desk.jpg) no-repeat center;
	border-right: 1px solid #DFDFDF; 
	font:normal 12px Verdana;	padding: 5px 15px;
}
.bing_executricksFeat_body{
	background: url(https://i.cdn.turner.com/money/.element/img/1.0/bing/executricks_guy_bg.gif) no-repeat center;
	border-right: 1px solid #DFDFDF; 
	font:normal 12px Verdana;	padding: 5px 15px;
}
.bing_subheadSpecial {font: bold 14px Georgia; color: #8B8C3E;}
.bing_subSubhead { font: bold 10px Verdana;color: #000; margin: 5px 0px;} /** by line for smaller boxes **/
.bing_subhead, .bing_subhead a  {font:bold 14px Helvetica;color:#000;margin-bottom: 10px;}


/****** Right Column Sections: (another css?)******/
.cnnBlurbTxt {font-size: 11px; line-height: 16px; }
#BingBookshelf .cnnBlurbTxt {color: #000; }

#BingBlogTout {width:326px;margin:15px 10px 10px 10px;background: #FFF;}
#BingBlogTout .summaryBlock {padding-left:20px;}
#BingBlogTout .cnnHeadline {font:bold 15px Arial;padding-bottom:10px;}
#BingBlogTout .cnnHeadline a{color: #000;}
#BingBlogTout .cnnBlurbTxt {font:normal 12px Verdana;color:#404040;}
#BingBlogTout .moreLink {text-align:left;padding-top:15px;}

/****** Main Content: Double box ******/
.bing_sectionFeature { margin: 12px;}
.bing_sectionFeature td{width: 50%;}
.bing_maincontent_box_FeatLt {width:295px; margin:0px 10px 0px 0px;}
.bing_maincontent_box_FeatRt {width:287px; margin:0px 0px 0px 10px;}



/***** Blogs ****/
#bingblog img {border:0px;}
.bingblog_content{font:12px Verdana;color:#404040;background-color:#fff;padding:20px;}
.bingblog_post{padding-bottom:20px;border-bottom:solid 1px #999;margin-bottom:15px;}
#bingblog_lastestbullet{display: disc outside;font:normal 12px Verdana;padding:5px 0;margin-left:15px;}
#bingblog_lastestbullet a{color:#404040;text-decoration:none;}
#bingblog_lastestbullet a:hover{text-decoration:underline;}
#bingblog_headline{font:bold 22px Georgia, Times New Roman;color:#993333;}
#bingblog_headline a{text-decoration:none;}
#bingblog_headline a:hover{text-decoration:underline;}
.bingblog_postdate{font:bold 12px Verdana;color:#000;padding-bottom:5px;}
.bingblog_elements{font-weight:bold;color:#F47A20;margin:10px 0;}
.bingblog_redtag{font:bold 11px Verdana;color:#993333;text-transform:none;}
#bingblog_tag a{font:bold 11px Verdana;color:#F47A20;text-decoration:none;}
#bingblog_tag a:hover{text-decoration:underline;}
.bingblog_commentlink{font:bold 11px Verdana;color:#993333;text-transform:none;}
.bingblog_commentby{font:bold 11px Verdana;color:#404040;padding:15px 0;border-bottom:solid 1px #ccc;}
#bingblog_quigo336{margin:10px 0px;}


/* RSS - start */
	#rssIcon {}
	#rssIcon .selected {}
	#rssMenuContainer {z-index:1000;position:absolute;}
	#rssMenu {background: url(https://i.cdn.turner.com/money/.element/img/1.0/services/rss/balloon.png) no-repeat top;position: absolute;left: -145px;width: 362px;height:230px;	margin: 20px 4px 4px 0;	display: none;	font: normal 12px/14px Arial;color:#000;}
	#rssMenu div {margin: 4px 15px;}
	#rssMenu #rssSubs{font:bold 16px arial; color:#fff;margin:47px 0 0 35px;text-align:left;}
	#rssMenu .serviceIcons {width:310px;margin:8px 10px 0 20px;border-bottom: 2px solid #f28327;text-align:center;}
	#rssMenu .serviceIcons img {margin: 5px;border: 0;}
	#rssMenu div.feedLink,#rssMenu div.instruct{margin: 4px 30px;}
	#rssMenu div.feedLink b{color:#004276}
	#rssMenu .seeAll {text-align: left; margin-top: 5px;}
	#rssMenu span.close{margin-left:90px;}
	#closeRSS {font-size:11px;}
/* RSS - start */

/* share - start */
#shareIcon {cursor: pointer;background: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/plus.icon.gif) no-repeat top left;padding-left:16px;}
#shareIcon.selected {background: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/minus.icon.gif) no-repeat top left;}
#shareMenuContainer {z-index:1000;position: absolute;}
#shareMenu {border:1px solid #ebebeb;opacity: .88;filter: alpha(opacity=88);background:#FFF;position: absolute;left: 90px;width:130px;height:200px;margin: 18px 0px 4px 0;padding:4px;display: none;	font: normal 12px/22px Arial;}
#shareMenu ul{margin:0;padding:2px;}
#shareMenu ul li{margin:0;padding:0;list-style:none;}
#shareMenu ul li a {background-image: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/share_icons.gif); background-repeat: no-repeat; cursor: pointer; padding-left: 20px;text-decoration:none;}
#shareMenu ul li a:hover {text-decoration:underline;}
#twitterLink a{background-position: 0px -119px; padding-bottom:2px;}
#shareMenu ul li#yahooLink a {background-image: none; padding-left: 0px;}
#diggLink a{background-position: 0px -15px; padding-bottom:2px;}
#fbLink a{background-position: 0px -1px;}
#delLink a{background-position: 0px -32px; padding-bottom:2px;}
#redditLink a{background-position: 0px -50px;}
#stumbleLink a{background-position: 0px -68px;}
#myspaceLink a{background-position: 0px -86px;}
#mixxitLink a{background-position: 0px -103px;}
#rssIcon {cursor: pointer;background: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/rss.gif) no-repeat top left;padding-left:18px;}
/* share - end */


/*** NEW SHARE Tool ***/
#cnnShareList {float:right; font:normal 11px arial; vertical-align: middle;}
/*** NEW SHARE Tool ***/


/***** Bookshelf ****/
.more {border-top: 1px solid #999999;padding:10px 20px 20px 20px;}
.smallcovers {float:left;padding:5px 10px 0px 0px;border:0px;}
.pad {padding-top:10px;}
.story {font:normal 12px Verdana;color:#404040;}
.bookpad {padding:0px 20px 20px 20px;}



/**************** Gallery ****************/
/** note: #galleryContent added 07-11-2008.  Old version using #cnnSection (id used in stories) **/
#galleryContent {margin:0px 10px 0px 10px;width:990px;font:normal 12px Verdana;color:#404040;text-align: center;}
#galleryContent a {color:#AF2422;}
#galleryContent #sectionT2Box .summaryBlock {display: block;}
#galleryContent .summaryBlock .cnnHeadline a {color:#000;}
#galleryContent #sectionHilite .summaryBlock {font-size: 11px; line-height: 16px}
#galleryContent .text#empty div.dataField {margin-bottom:10px;}
#backbox {background: #FFF;}
.featurename a, .toptitle a {text-decoration: none; font-family: Georgia;}
.navrow {
}
/***** Gallery: tabs ****/
#tabs {	background: #A1051B url(https://i.cdn.turner.com/money/.element/img/1.0/bing/spread_red.jpg) repeat-x;}
#tablink { background: #FFF url(https://i.cdn.turner.com/money/.element/img/1.0/bing/right_tab_corner.gif) right -2px no-repeat; float: left; margin: 0px 6px; padding: 0px; vertical-align: top;}
#tablink a { color:#000; font: bold 12px Arial; margin: 0px; position: relative; left: -6px; top: -5px; text-decoration: none;}
#tabs .tablink2 { float: left; margin: 0px 6px;}
#tabs .tablink2 a { color:#CAC8BB; font: bold 12px Arial; text-decoration: none;}

#subtablinks { padding-left: 15px; padding-top: 7px;}
#subtablinks #subtablink{ color: #919191; font: bold 13px Verdana; margin: 5px 25px;}
.subtablink2{ color: #900; font: bold 13px Verdana; margin: 5px 25px;}
.vicon,
.vicon2 {border: none; margin-right: 5px; position: relative; top: 3px;}
.cnnHeadline .vicon, 
.cnnHeadline .vicon2 {top: 2px;}
.cnnBullets .vicon,
.cnnBullets .vicon2 {top: 2px;}
.HeadlineList li .vicon,
.HeadlineList li .vicon2 {margin-top: -2px;}

/**** FB_Connect ****/
#fbcGalContainer { margin-top: 12px;}
* html #fbcGalContainer { margin-bottom: 12px;}
/**** /FB_Connect ****/

/**************** Footer Styles *****************/
body #footerGroup {background:#B8B7B5; color: #e2e2e2;font:normal 11px Helvetica;padding: 0px;text-align:center;width:1012px !important;}
html>body #footerGroup {margin: 0px;width:1010px !important;}
#footerGroup a {color: #FFF; font-size:12px; text-decoration:none;}
#footerGroup .footerlinks {border-bottom: 1px solid #c6c6c6; color: #9B9B9B; padding:18px 0px;}
#footerGroup .footerlinks a {color:#FFF; margin:0px 2px;}
#copyContainer{margin-top:15px;}
#footerGroup #copyContainer a{color: #e2e2e2; font-size: 9px;}
#copyContainer #copyright{margin:0px;text-align:center;}
#copyContainer #marketDisclaimer {font-size: 9px;}
#footerGroup #copyContainer #marketDisclaimer #BC_copyright td.mwSmall {color: #e2e2e2; font-size: 9px;}

/************** IPAD VIDEO **************/
object                  { margin-bottom:10px; }
.html5video             { background-color: #EBEBEB; color:#343434; font-family: arial; margin-bottom:15px; }
.html5videologo         { background: #004276 url('https://i.cdn.turner.com/money/.element/img/1.0/logos/cnnmoney_ipad_logo.png') no-repeat center; height:26px; }
.html5video_headline    { font-size: 16pt; padding: 10px 5px 10px 10px; }
.html5video_description { font-size: 12px; padding: 0px 5px 5px 10px; }
.html5video_dateadded   { font-size: 11px; padding: 0px 0px 10px 10px; float:left; }
.html5video_more        { font-size: 11px; padding: 0px 10px 10px 10px; float:right; }
